# frozen_string_literal: true
# auto_register: false

require 'karafka'
require 'feature_config/consumers/customer'

::Karafka::App.consumer_groups.draw do
  consumer_group :feature_config do
    topic 'com.cloudhealthtech.svc.tenant.change' do
      consumer ::FeatureConfig::Consumers::Customer
    end
  end
end
